Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4758

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2005-4758
Last Modified 05 Sep 2008 04:57:44
Published 31 Dec 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2005-4758

Summary

Unspecified vulnerability in the Administration server in BEA WebLogic Server and WebLogic Express 8.1 SP3 and earlier allows remote authenticated Admin users to read arbitrary files via unknown attack vectors related to an "internal servlet" accessed through HTTP.

Vulnerable Systems

Application

  • Bea Weblogic Server 8.1


References

BEA - BEA05-94.00

BID - 15052

SECUNIA - 17138


Last Updated: 27 May 2016 10:41:25